#insurance-contact-us .insurance-contact-us-right table,
#remserv-contact-us .remserv-contact-us-contact-numbers table,
#investments-contact-us .investments-contact-us-right table
{
    border:none;
}

#insurance-contact-us  .remserv-contact-us-right td,
#remserv-contact-us .remserv-contact-us-contact-numbers td,
#investments-contact-us .investments-contact-us-right td
{
    border:none;
    text-align:left;
    padding:0px;
}

/* PRESS RELEASE (START) */
#press_release
{
	color: #717171;
}

#press_release #edit-year-created-press-release
{
	margin-left: 5px;
	border: solid 1px #D8D8DA;
	color: #6D6D6D;
	padding: 2px;
	width: 150px;
	border: solid 1px #989898;
}

#press_release #edit-year-created-press-release-wrapper
{
	float: right;
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	width: 230px;
	padding-top:0px;
        padding: 0 1em 0 0;
}

#press_release #edit-year-created-press-release-wrapper label
{
	float: left;
	width: 60px;
	padding-top: 5px;
	font-weight: bold;
}
/* PRESS RELEASE (END) */